Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 14:12:46 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C ?                    Hello           05:50 PM, 14th Mar                     ?                    Can you please recheck if my order is done ?           05:50 PM, 14th Mar                     ?                    I need it urgently today as I’m traveling tomorrow morning           05:50 PM, 14th Mar                   Abdulqader                    Hi Alyazia, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:55 PM, 14th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:58 PM, 14th Mar                     ?                    Ok           06:01 PM, 14th Mar                   Abdulqader                   We would like to inform you that your order 9419341082  is now out for delivery. Before attempting the delivery of your order, our courier agent will contact you at your provided number  +971502212964           06:01 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:03 PM, 14th Mar                     ?                    I didn’t choose delivery           06:04 PM, 14th Mar                     ?                    I chose collect           06:05 PM, 14th Mar                   Abdulqader                   kindly ignore the previous message           06:06 PM, 14th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.we will contact the store team to make the order ready as fast as they can.           06:06 PM, 14th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:08 PM, 14th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:12 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5847685